@charset "gb2312";
body { padding: 0; margin: 0; background-color: #fff; font-family: "微软雅黑"; color:#313131; font-size:14px; max-width: 380px; margin: 0 auto;}
div, form, ul, dd, dl, ol, dt, li, p , form, fieldset, input, table, tr, td, th, textarea,article,aside,footer,header,section,footer,nav,figure{ list-style: none; padding: 0; margin: 0; }
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-weight:normal;}
img { border: none; margin:0; padding:0; vertical-align:bottom;}
.none { display: none; }
a { text-decoration: none; cursor: pointer;  outline: none;color:#4d4d4d;}
a:visited,a:active {text-decoration:none ; color:#4d4d4d;}
.clear { width: 0; height: 0; margin: 0; padding: 0; line-height: 0px; font-size: 0px; clear: both; overflow: hidden; }
.left { float: left; }
.right { float: right;}

.roof{ width: 100%; max-width: 380px; height: 42px; line-height: 42px; position: fixed; background: #0091d1; text-align: center;z-index:999;}
.roof a{ color: #fff;}.roof a span{ color: #e3e33d;}
.roof a img{ width: 32px; height: 23px; margin-right: 5px; margin-bottom:10px;}
.roof span{width:27%; float:right; background:#ed0101; height:33px; text-align:center; border-radius:6px; line-height:33px; margin-right:5px; margin-top:5px; }
.roof span{ color:#fff; font-size:14px;}
.head,.logo,.banner,.nav,.nav ul{ width: 100%; overflow: hidden;}
.head{ padding-top:42px;}
.logo{ text-align: center; font-size: 28px; color: #fff; background: #2d7a86; padding: 10px 0;}
.logo img{ width:100%; height:70px; vertical-align: middle;}
.banner a{ width: 100%; display: block;}
.banner a.a1{ background: url(../images/banner_01.jpg) top center no-repeat;  height:172px; background-size: 100% 100%;}
.banner a.a3{ background: url(../images/banner_03.jpg) top center no-repeat; height: 172px; background-size: 100% 100%;}

.nav{ background: #2d7b86;}
.nav li{ width: 24.75%; line-height: 40px; color: #fff; text-align: center; float: left; border-bottom: 1px solid #6ca3ab; border-right: 1px solid #6ca3ab;}
.nav li a{ color: #fff;}
.nav li:nth-of-type(4),.nav li:nth-of-type(8){ border-right: none;}
.head .head_zx{ width: 92%; margin: 15px auto; background: #ff6600; font-size: 18px; text-align: center; line-height: 45px; border-radius: 6px; overflow: hidden;}
.head .head_zx a{ display: block; color: #fff;}
.head .head_zx img{ width: 30px; height: 30px; margin-right: 5px; vertical-align: middle;}

/*文章页头部*/
.art_logo{ text-align: center; font-size: 28px; color: #2d7a86; background: #fff; padding: 10px 0;}
.art_logo img{ width: 50px; height: 50px; vertical-align: middle;}


/*小标题*/
.sec_tit{ padding:10px 4%; margin-bottom: 15px; background: #eeeeee; height: 25px;}
.sec_tit h3{ height: 26px; line-height: 25px; color: #333333; font-size: 18px; padding-left: 3px; border-left: 3px solid #ff6600;}
.sec_tit h3 a{ padding: 0 8px; line-height: 25px; display: inline-block; font-size: 14px; color: #fff; background: #ff6600; float: right;}
.sec_tit h4{ height: 26px; line-height: 25px; color: #333333; font-size: 16px; padding-left: 3px;}
.sec_tit h4 a{ color: #333333;}
.sec_tit h4 a.a1{ padding: 0 8px; line-height: 25px; display: inline-block; font-size: 14px; color: #fff; background: #ff6600; float: right;}

/*烦恼*/
.trouble{ width: 92%; margin: 0 auto; overflow: hidden;}
.trouble ul{ width: 100%; overflow: hidden;}
.trouble li{ width: 100%; height:20px; line-height:20px; padding-bottom: 10px; margin-bottom: 15px; border-bottom: 1px dashed #e6e6e6; overflow:hidden;}
.trouble li a{ font-size: 14px; color: #666666;}
.trouble li span{ float: right; color: #ff6600;}
.trouble li i{ float: left; width: 18px; height: 18px; line-height: 18px; text-align: center; display: inline-block; margin-right: 5px; font-style: normal; color: #fff; background: #2d7b86;}
.trouble li:nth-of-type(1) i,.trouble li:nth-of-type(2) i,.trouble li:nth-of-type(3) i,.trouble li:nth-of-type(9) i,.trouble li:nth-of-type(10) i,.trouble li:nth-of-type(11) i,.trouble li:nth-of-type(17) i,.trouble li:nth-of-type(18) i,.trouble li:nth-of-type(19) i{ background: #ff6600;}

#chan1{ height: 225px;}
#chan2,#chan3{ height: 135px;}

#chan2 li i,#chan3 li i{ background: #ff6600;}

.change{ width: 92%; margin: 0 auto; overflow: hidden;}
.change p{ width: 100%; background: #eeeeee; line-height: 35px; text-align: center; color: #666666; border-radius: 6px;}
.change p a{ color: #666; display: block;}

.index_zx{ width: 92%; margin: 15px auto 30px; overflow: hidden;}
.index_zx a{ width: 49.5%; line-height: 45px; text-align: center; font-size: 16px; color: #fff; display: block;}
.index_zx a:nth-of-type(1){ background: #ff6600; float: left; border-radius: 6px 0 0 6px;}
.index_zx a:nth-of-type(2){ background: #2d7b86; float: right; border-radius: 0 6px 6px 0;}
.index_zx a img{ width: 29px; height: 28px; vertical-align: middle; margin-right: 5px;}

/*治疗情况*/
.cure{ width: 92%; margin: 0 auto 15px; overflow: hidden;}
.cure .cure_img{ width: 57%; float: left; overflow: hidden;}
.cure .cure_img figure{ width: 100%; position: relative; overflow: hidden;}
.cure .cure_img figure img{ width: 100%; height:130px;}
.cure .cure_img figure figcaption{ width: 100%; line-height: 30px; text-align: center; color: #fff; background: rgba(72,72,72,0.7); position: absolute; left: 0; bottom: 0;}
.cure .cure_wz{ width: 42%; float: right; overflow: hidden;}
.cure .cure_wz ul{ width: 100%; overflow: hidden;}
.cure .cure_wz li{ line-height: 40px; margin-bottom: 5px; background: #eeeeee; color: #666666; text-align: center; cursor: pointer;}
.cure .cure_wz li.on{ background: #2d7a86; color: #fff;}

.issue{ width: 92%; margin: 0 auto; overflow: hidden;}
.issue ul{ width: 100%; overflow: hidden;}
.issue li{ width: 100%; background: #eeeeee; font-size: 14px; color: #666666; margin-bottom: 15px;}
.issue li:last-child{ margin-bottom: 0;}
.issue li dl{ padding: 10px 4%; border-bottom: 1px dashed #d7d7d7; overflow: hidden;}
.issue li dl:nth-of-type(2){ border-bottom: none;}
.issue li dl dt{ width: 20px; height: 20px; line-height: 18px; text-align: center; background: #2d7b86; color: #fff; float: left; margin-right: 8px;}
.issue li dl:nth-of-type(2) dt{ background: #ff6600;}
.issue li dl dd{ width: 88%; line-height: 20px; float: left;}
.issue li dl dd a{ color: #ff6600;}

/*关于我们*/
.about{ width: 92%; margin: 0 auto; overflow: hidden;}
.about_top,.about_foot{ width: 100%; overflow: hidden;}
.about_top{ border-bottom: 1px dashed #d0d0d0; margin-bottom: 15px; padding-bottom: 15px;}
.about_top h4{ font-size: 22px; color: #333333; margin-bottom: 15px; text-align: center;}
.about_top dl{ width: 100%; overflow: hidden;}
.about_top dl dt{ width: 31.5%; float: left; overflow: hidden;}
.about_top dl dt img{ width: 100%;}
.about_top dl dd{ width: 65%; float: right; text-indent: 2em; line-height: 24px; color: #666666; overflow: hidden;}
.about_top dl dd a{ color: #ff6600;}


.about_foot ul{ width: 100%; overflow: hidden;}
.about_foot li{ width: 32%; float: left; overflow: hidden;}
.about_foot li:nth-of-type(2){ margin: 0 2%;}
.about_foot li figure{ width: 100%; position: relative; overflow: hidden;}
.about_foot li figure img{ width: 100%; height:125px;}
.about_foot li figure figcaption{ width: 100%; line-height: 25px; text-align: center; position: absolute; left: 0; bottom: 0; background: rgba(102,102,102,0.6);}
.about_foot li figure figcaption span{ margin-right: 5px;}
.about_foot li figure figcaption a{ color: #fff;}
.about_foot li.about_zx a{ width: 100%; line-height: 35px; color: #fff; text-align: center; margin-bottom: 10.5px; display: block;}
.about_foot li.about_zx a:nth-of-type(1){ background: #2d7b86;}
.about_foot li.about_zx a:nth-of-type(2){ background: #ff6600;}
.about_foot li.about_zx a:nth-of-type(3){ background: #333333; margin-bottom: 0;}


/*预约表单*/
.nrjjsb {
	width:100%;
	height:auto;
	padding:0 0 10px 0;
	overflow:hidden;
	border-radius:5px;
	border:1px solid #bebebe;
	box-sizing:border-box;
}

.nr_n1 {
	width:94%;
	margin:0 auto;
	height:56px;
	border-bottom:1px dashed #CCCCCC;
}
.nr_n1 p {
	line-height:30px;
	font-size:16px;
}
.nr_n1_dx {
	width:95%;
	height:26px;
	padding-left:5%;
}
.nr_n1_dx input {
	float:left;
	line-height:26px;
	margin-top:6px;
}
.nr_n1_dx label {
	float:left;
	line-height:26px;
	width:30%;
	text-align:left;
}
.nr_n1_dx label a {
	display:block;
	line-height:26px;
	text-indent:0.5em;
	font-size:14px;
}
.nr_n2 {
	width:94%;
	height:auto;
	overflow:hidden;
	padding:10px 0;
	margin:0 auto;
}
.nr_n2_d1 {
	width:100%;
	height:34px;
	margin:2px 0px;
}
#name{
	display:block;
	width:65%;
	height:28px;
	border:1px solid #CCC;
}
#phone{
	display:block;
	width:65%;
	height:28px;
	border:1px solid #CCC;
}
.nr_n2_d1 p {
	float:left;
	line-height:34px;
	font-size:14px;
	padding:0 2%;
	width:24%;
	text-align:center;
}
.nr_n2_d1 span {
	width:70%;
	display:block;
	line-height:47px;
	height:42px;
	text-align:left;
	float:left;
}
.nr_n2_d1 span a {
	line-height:47px;
	font-size:14px;
	display:inline;
}

.nr_n2_d2 {
	width:100%;
	height:47px;
}
.nr_n2_d2 p {
	line-height:47px;
	font-size:14px;
	padding:0 2%;
	float:left;
	width:24%;
	text-align:center;
}
.nr_n2_d2 span {
	width:70%;
	display:block;
	line-height:47px;
	height:47px;
	text-align:left;
	float:left;
}
.nr_n2_d2 span a {
	line-height:47px;
	font-size:14px;
}
.biaodan h3 {
	background:#2d7b86;
	color:#1672ce;
	line-height: 2;
	position:relative;
	margin: 0 0 8px;
}
.biaodan h3 span {
	background: #fff;
	line-height: 40px;
	display: inline-block;
	position:relative;
	width: 70%;
	margin: 2px 0 2px 53px;
	text-align: center;
	font-size:14px;
}
.biaodan .jiami {
color: #FF7800;
display: block;
text-align: center;
line-height: 28px;
font-size: 14px;
}
.anniu1 {
	width: 40%;
height: 30px;
background: #EB862A none repeat scroll 0% 0%;
margin: 10px auto;
border-radius: 5px;
line-height: 30px;
text-align: center;
}
#submit{border: medium none;background-color: #EB862A;  cursor:pointer; font-size:16px; color:#FFF;}
/*底部*/
.dt{ margin-top:15px; padding-left:8px;}
.dt p{color: #636363;margin-bottom: 5px;}
.footer{ width: ; background: #2d7a86; height: 320px;}
.footer ul{ width: 100%; overflow: hidden;}
.foot_nav{ margin-bottom: 15px; overflow: hidden;}
.foot_nav li{ width: 20%; line-height: 50px; border-bottom: 1px solid #96bdc3; text-align: center; color: #fff; float: left;}
.foot_nav li a{ color: #fff;}
.footer h4{ font-size: 22px; color: #fff; font-size: 22px; text-align: center; line-height: 50px;}
.footer p{ line-height: 25px; color: #fff; text-align: center;}
.footer p a{ color: #fff;}
.footer a.foot_back{ width: 30%; color: #fff; margin: 10px auto; line-height: 35px; text-align: center; background: #ff6600; display: block;}


/*有图列表*/
.imglist{ width: 92%; margin: 0 auto; overflow: hidden;}
.imglist ul,.imglist li,.imglist li dl{ width: 100%; overflow: hidden;}
.imglist li{ padding-bottom: 15px; margin-bottom: 15px; border-bottom: 1px dashed #d0d0d0;}
.imglist li dt{ width: 31.5%; float: left;}
.imglist li dt img{ width: 100%;}
.imglist li dd{ width: 67%; float: right; font-size: 14px; line-height: 24px;}
.imglist li dd.d1{ font-weight: bold;}
.imglist li dd a{ color: #ff6600;}

/*分页*/
.page{ width: 100%; text-align: center; overflow: hidden;}
.page ul{ width: 100%; overflow: hidden;}
.page li{ margin: 0 1%; display: inline-block; color: #333333;}
.page li a{ color: #333333;}



/*无图列表*/
.list{ width: 92%; margin: 0 auto; overflow: hidden;}
.list ul{ width: 100%; overflow: hidden;}
.list li{ width: 100%; padding-bottom: 10px; margin-bottom: 15px; border-bottom: 1px dashed #e6e6e6;}
.list li a{ font-size: 14px; color: #666666;}
.list li span{ float: right; color: #ff6600;}
.list li i{ float: left; width: 18px; height: 18px; line-height: 18px; text-align: center; display: inline-block; margin-right: 5px; font-style: normal; color: #fff; background: #2d7b86;}
.list li:nth-of-type(1) i,.list li:nth-of-type(2) i,.list li:nth-of-type(3) i{ background: #ff6600;}

/*文章页*/
.art_bz,.art_by{ width: 92%; margin: 0 auto 2%; overflow: hidden;}
.art_bz ul,.art_by ul{ width: 100%; overflow: hidden;}
.art_bz li{ width: 15%; margin-right: 2%; float: left; background: #2d7a86; line-height: 35px; color: #fff; text-align: center; overflow: hidden;}
.art_bz li a{ color: #fff; display: block;}
.art_bz li:last-child{ margin-right: 0;}
.art_by li{ width: 23.5%; height: 60px; background: #eeeeee; float: left; margin-right: 2%; overflow: hidden;}
.art_by li a{ color: #666666; padding: 15% 8%; display: block;}
.art_by li:last-child{ margin-right: 0;}

.art{ width: 92%; margin: 0 auto; overflow: hidden;}
.art .art_top{ width: 100%; border-bottom: 1px dashed #d0d0d0; margin-bottom: 10px; padding-bottom: 10px; overflow: hidden;}
.art .art_top h3{ font-size: 20px; color: #333333; text-align: center; line-height: 40px;}
.art .art_top p{ color: #959595; text-align: center; line-height: 25px;}
.art .art_con{ width: 100%; overflow: hidden;}
.art .art_con span{font-size:14px !important;}
.art .art_con p{ line-height: 25px;  font-size: 14px; color: #666666; text-indent:2em;}
.art .art_con p.p1{ font-weight: bold;}
.art .art_con img{ display: block; margin: 10px auto; height:100% !important; width:100% !important; }

.art_more{ width: 92%; margin: 0 auto 25px; overflow: hidden;}
.art_more ul{ width: 100%; overflow: hidden;}
.art_more li{ color: #333333; line-height: 25px;}
.art_more li a{ color: #333333;}

.team{ width: 92%; margin: 0 auto; overflow: hidden;}
.team ul{ width: 100%; overflow: hidden;}
.team li{ width: 100%; margin-bottom: 20px; overflow: hidden;}
.team li:last-child{ margin-bottom: 0;}
.team li dl{ width: 100%; overflow: hidden;}
.team li dt{ width: 32%; float: left; overflow: hidden;}
.team li dt img{ width: 100%;}
.team li dd{ width: 65%; font-size: 14px; color: #666666; line-height: 24px; float: right; overflow: hidden;}
.team li dd.dd1{ font-size: 20px; line-height: 27px; color: #333333;}
.team li dd.dd1 a{ color: #333333;}
.team li dd.dd1 span{ margin-right: 6px;}
.team li dd.dd2 a{ color: #ff6600;}


@media only screen and (max-width: 320px) {
	.logo,.art_logo{ font-size: 25px;}
	.banner a{ height: 75px;}
	.head .head_zx{ font-size: 15px;}
	.about_top dl dd{ line-height: 20px; font-size: 12px;}
	.about_foot li.about_zx a{ line-height: 32px; margin-bottom: 5px;}
	.imglist li dd{ font-size: 12px; line-height: 20px;}
	.team li dd{ font-size: 12px; line-height: 20px;}
	.team li dd.dd1{ font-size: 16px; line-height: 22px;}
	.art .art_top p{ font-size: 13px;}
	.footer p{ font-size: 13px;}
	.about_foot li figure img{ height:106px;}
}


.bottom{ width:100%;}
.bottom ul { width:100%; position:fixed; bottom:0px; left:0px; border-top:1px solid #0E6575; z-index:999; }
.bottom ul li { width:50%; float:right; height:41px; background-color:#2d7b86 }
.bottom ul li a { line-height:1.6em; display:block; padding-top:3px; text-align:center; color:white; font-size:12px; }
.bottom ul li a span {animation:2s ease 0s normal none infinite running dot; position:absolute; top:2px; background:#159dad; color:#fff; width:20px; height:20px; line-height:20px; border-radius:100px; border:2px solid #fff; -webkit-transform:scale(0.6); -webkit-transform-origin:top center; -ms-transform:scale(0.6); -ms-transform-origin:top center; transform:scale(0.6); transform-origin:top center; -webkit-animation:run 1s linear 0 infinite; }
.bottom ul li { float:left; }
.bottom ul li:first-child a { border-left:none; }
.bottom ul li:first-child a span { -webkit-animation:none; -webkit-transform:scale(0.75); }
.bottom ul li:last-child a { border-right:none; }
.bottom ul li a:before { display:block; margin:0 auto; height:20px; }
 .bottom ul li:nth-of-type(3), .bottom li:nth-of-type(4) {
 display:none;
}
 .bottom ul li:nth-of-type(1) {
 background:#ff8331;
}
 .bottom ul li:nth-of-type(1) a {
 border-right:none;
}
 .bottom ul li:nth-of-type(1) a span {
 background-color:#D50000;
}


.bancon { overflow: hidden; position: relative; }
.bancon .hd { position: absolute; z-index: 100; bottom: 10px; left: 45%; width:100px; margin-right: -0.5rem; padding: 0.1rem; }
.bancon .hd ul { overflow: hidden;  height: 12px; display: block }
.bancon .hd ul li {width:10px; height: 10px; border-radius: 50%; margin-right: 0.3rem; font-size: 0px; background: #adadad; border: 1px solid #a7a7a7; float: left; }
.bancon .hd ul .on { background: #ffffff; }
.bancon img { width: 100%; height: auto;}


